GH-LABEL(1)

NAME
gh-label - Manage labels

SYNOPSIS
gh label <command> [flags]

DESCRIPTION
Work with GitHub labels.

AVAILABLE COMMANDS

gh-label-clone(1)
    Clones labels from one repository to another

gh-label-create(1)
    Create a new label

gh-label-delete(1)
    Delete a label from a repository

gh-label-edit(1)
    Edit a label

gh-label-list(1)
    List labels in a repository

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh(1)